Subject: Re: bug#22916: 25.0.92; eww completely hangs Emacs on "invalid" png image

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Jan 2017 23:17:30 +0100

Elric Milon <[email-masked]> writes:

> I'm still getting this issue with with latest master (9c8c3a5478db6ff4b245e9128cbf24bd722ab1d6).
>
> I've ltraced Emacs while failing to open a jpg that is opened correctly
> when building with --without-cairo or by using emacs 24.5 linked against
> the exact same libcairo.
>
> It's a 257KB bz2 file so I guess it's too big to attach it to this message:

If I understand you correctly, you're only seeing this bug in Cairo
builds?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no